#fw-section-image-e56a051f-62e8-4664-9225-fb0ec4accef9 {
--color-primary: #b76638;
--color-primary-rgb: 183, 102, 56;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #2c1a0f;
--color-on-background-rgb: 44, 26, 15;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #2c1a0f;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #b76638;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #2c1a0f;
--secondary-btn-bg: transparent;
--secondary-btn-text: #2c1a0f;
--secondary-btn-border-color: #2c1a0f;

}
#fw-section-image-c13a4146-5a16-4581-91a0-ca6cb91298ff {
--color-primary: #b76638;
--color-primary-rgb: 183, 102, 56;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #2c1a0f;
--color-on-background-rgb: 44, 26, 15;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #2c1a0f;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #b76638;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #2c1a0f;
--secondary-btn-bg: transparent;
--secondary-btn-text: #2c1a0f;
--secondary-btn-border-color: #2c1a0f;

}
#fw-section-image-0b2a5921-14f2-430d-8657-3e737508c5ae {
--color-primary: #b76638;
--color-primary-rgb: 183, 102, 56;
--color-background: #000000;
--color-background-rgb: 0, 0, 0;
--color-on-background: #2c1a0f;
--color-on-background-rgb: 44, 26, 15;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #2c1a0f;
--color-background-brightness: 0;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #b76638;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #2c1a0f;
--secondary-btn-bg: transparent;
--secondary-btn-text: #2c1a0f;
--secondary-btn-border-color: #2c1a0f;

}

#fw-section-hero-1748626421 {
--font-heading-scale: 1.0;
--font-body-scale: 1.0;
}
#fw-section-hero-1748626421 {
--color-primary: #303042;
--color-primary-rgb: 48, 48, 66;
--color-background: #F6EFFF;
--color-background-rgb: 246, 239, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 243;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #303042;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-instagram-feed-1748626422 {
--font-heading-scale: 1.38;
--font-body-scale: 1.39;
}
#fw-section-instagram-feed-1748626422 {
--color-primary: #b76638;
--color-primary-rgb: 183, 102, 56;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #b76638;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-links-list-1748626421 {
--font-heading-scale: 1.38;
--font-body-scale: 1.4;
}
#fw-section-links-list-1748626421 {
--color-primary: #50b9c7;
--color-primary-rgb: 80, 185, 199;
--color-background: #f86da4;
--color-background-rgb: 248, 109, 164;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 157;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #50b9c7;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-featured-product-1748626421 {
--font-heading-scale: 1.0;
--font-body-scale: 1.4;
}
#fw-section-featured-product-1748626421 {
--color-primary: #f86da4;
--color-primary-rgb: 248, 109, 164;
--color-background: #50b9c7;
--color-background-rgb: 80, 185, 199;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 155;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f86da4;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-featured-product-47159636-8c37-47f9-b2d3-2cf3ef8c0b58 {
--font-heading-scale: 1.01;
--font-body-scale: 1.39;
}
#fw-section-featured-product-47159636-8c37-47f9-b2d3-2cf3ef8c0b58 {
--color-primary: #50b9c7;
--color-primary-rgb: 80, 185, 199;
--color-background: #f86da4;
--color-background-rgb: 248, 109, 164;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #000000;
--color-on-primary-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 157;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #50b9c7;
--primary-btn-text: #000000;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-featured-collection-4d405e1d-41fe-4214-a569-cf52cdc9de44 {
--font-heading-scale: 1.38;
--font-body-scale: 1.4;
}
#fw-section-collections-list-18f6b56f-0bc1-4537-90a3-d765aa50653a {
--font-heading-scale: 1.39;
--font-body-scale: 1.4;
}
#fw-section-collections-list-18f6b56f-0bc1-4537-90a3-d765aa50653a {
--color-primary: #303042;
--color-primary-rgb: 48, 48, 66;
--color-background: #F6EFFF;
--color-background-rgb: 246, 239, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 243;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #303042;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-collections-list-54a661e1-51ee-451d-9a5c-c4f0f366b638 {
--font-heading-scale: 1.38;
--font-body-scale: 1.4;
}
#fw-section-collections-list-54a661e1-51ee-451d-9a5c-c4f0f366b638 {
--color-primary: #b76638;
--color-primary-rgb: 183, 102, 56;
--color-background: #50b9c7;
--color-background-rgb: 80, 185, 199;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 155;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #b76638;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-featured-collection-1748626421 {
--color-primary: #303042;
--color-primary-rgb: 48, 48, 66;
--color-background: #F6EFFF;
--color-background-rgb: 246, 239, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 243;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #303042;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-donations-1748626421 {
--font-heading-scale: 1.4;
--font-body-scale: 1.66;
}
#fw-section-donations-1748626421 {
--color-primary: #f86da4;
--color-primary-rgb: 248, 109, 164;
--color-background: #50b9c7;
--color-background-rgb: 80, 185, 199;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 155;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f86da4;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-links-list-1748838219 {
--color-primary: #f86da4;
--color-primary-rgb: 248, 109, 164;
--color-background: #50b9c7;
--color-background-rgb: 80, 185, 199;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #000000;
--color-background-brightness: 155;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f86da4;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #000000;
--secondary-btn-bg: transparent;
--secondary-btn-text: #000000;
--secondary-btn-border-color: #000000;

}
#fw-section-footer {
--font-heading-scale: 0.99;
--font-body-scale: 2.0;
}
#fw-section-footer {
--color-primary: #303042;
--color-primary-rgb: 48, 48, 66;
--color-background: #f86da4;
--color-background-rgb: 248, 109, 164;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #ffffff;
--color-background-brightness: 157;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #303042;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-announcement-bar-a5ac36a7-a066-42d3-85dd-f72a4977e4c9 {
--font-heading-scale: 1.0;
--font-body-scale: 1.48;
}
#fw-section-announcement-bar-a5ac36a7-a066-42d3-85dd-f72a4977e4c9 {
--color-primary: #50b9c7;
--color-primary-rgb: 80, 185, 199;
--color-background: #F6EFFF;
--color-background-rgb: 246, 239, 255;
--color-on-background: #2c1a0f;
--color-on-background-rgb: 44, 26, 15;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #2c1a0f;
--color-background-brightness: 243;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #50b9c7;
--primary-btn-text: #FFFFFF;
--primary-btn-border-color: #2c1a0f;
--secondary-btn-bg: transparent;
--secondary-btn-text: #2c1a0f;
--secondary-btn-border-color: #2c1a0f;

}
#fw-section-header {
--font-heading-scale: 1.39;
--font-body-scale: 1.85;
}